/* Cancel button */
"Cancel" = "Abbrechen";

/* Ok button title in Offset Curve Dialog */
"Offset" = "OK";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Verfetten";

/* OK button */
"OK" = "OK";

